/** General */
.divcentrado {
  display: flex;
  justify-content: center;
  align-items: center;
}

/** Articulos en ingles y en frances **/
h2.entry-title.idiomas { border: none !important; margin-bottom:0 !important;}

/** Botones Jetpack */
div.sharedaddy,
#content div.sharedaddy,
#main div.sharedaddy {
/*	Modificado */
/*	clear: both; */
clear:none;
}

div.sharedaddy h3.sd-title {
float:left !important; /* modificado nuevo */
}

/* modificado add nueva clase */
.sd-content {
	width:100% !important;
	margin-top:10px !important;
}

.sd-social-icon .sd-content ul li a.sd-button,
.sd-social-text .sd-content ul li a.sd-button,
.sd-content ul li a.sd-button,
.sd-content ul li .option a.share-ustom,	/* Ugh. */
.sd-content ul li.preview-item div.option.option-smart-off a,
.sd-content ul li.advanced a.share-more,
.sd-social-icon-text .sd-content ul li a.sd-button,
.sd-social-official .sd-content>ul>li>a.sd-button,
#sharing_email .sharing_send,
.sd-social-official .sd-content>ul>li .digg_button >a {		/* official Digg button no longer works, needs cleaning */
/* Modificado */
/*	padding: 1px 8px 0px 5px; */
	padding: 5px 8px 5px 5px !important;
}

body .sd-social-icon .sd-content li.share-custom a span,
body .sd-social-icon-text .sd-content li.share-custom a span,
body .sd-social-text .sd-content li.share-custom a span,
body .sd-social-official .sd-content li.share-custom a span,
body .sd-content ul li.share-custom a.share-icon span
{
/*	padding: 0 0 0 19px;  */
	padding: 3px 0 3px 19px !important;
/*	height: 21px; */
	height: 16px !important;
/*	line-height: 16px; */
	line-height: 16px !important;
/* add */	
	background-position:left center !important;	
}

/** Galerias */
/*	texto galeria */
.gallery-caption {
	text-align: left !important;
}

/** Buscador avanzado */
.advanced-search-link-content {
    padding: .5rem 0 0;
}
.advanced-search-link-content > .advanced-search-link {
    color: #fff;
}

/** div oculto  **/

.divoculto {display:none;}

/** Slider */

/* Slider */
.slidersincuadro {
	max-width:800px;
	margin-right:auto;
	margin-left:auto;
}

.slidersincuadro.slider350 {
	max-width:350px;
	margin-right:0;
	margin-left: 0;
}

.sliderconcuadro {
	max-width:800px;
	margin-bottom: 1em;
	border: 1px solid #e7e8e6;
	background: #f7f7f7;
	border-radius: 2%;		
	padding:10px;
    }
	
.sliderconcuadro.slider350 {
	max-width:350px;
	margin-right:0;
	margin-left: 0;
}

.sliderizq {
	margin-right:2em !important;
	float:left;		
    }
	
.sliderder {
	margin-left:2em !important;
	float:right;		
    }

/* Slider Sergio */

.kcarousel .kcarousel-nav { right: 1px !important;}
.kcarousel .kcarousel-nav-prev { left: 1px !important; }

.kcarousel-nav div {
	max-width: 14px !important;
	border-width: 1px;
	border-color: white;
	border-style: solid;
}

.kcarousel-nav div {background: rgba( 204, 74, 0, 0.75 ) !important;}
.kcarousel-nav:hover div { background: rgba(115,8,10,1.00) !important ; }

.nofullscreen .kcarousel .kcarousel-items .kcarousel-nav-open {
	display: none;
}

/** Info periodicos y enlace **/

.infoenlace p { font-weight: 700 }

.infoperiodicos, .infoenlace {
	font-size: 1rem !important;
	line-height: 165%;
	font-family: "Benton Sans",sans-serif;
}

.infoperiodicos p a, .infoenlace p a {
	padding-bottom: 2px;
	border-bottom: 1px solid;
	border-bottom-color: rgba( 0, 115, 170, 0.15 );
}

.infoperiodicos p a:hover, .infoperiodicos p a:focus, .infoenlace p a:hover, .infoenlace p:focus {
	border-bottom-color: rgba( 0, 115, 170, 0.75 );
	text-decoration: none;
	color: #0073aa;
}
